.nav {
  display: block;
}
.navbar {
  margin: 0 -15px;
  padding: 15px 15px;
  justify-content: flex-end;
  box-shadow: #ddd 0px 0px 20px;
}
.navbar-brand img {
  height: 150px;
}
.navbar-brand h3 {
  font-size: 1rem;
  white-space: normal;
}
.navbar-brand h1 {
  font-size: 1.8rem;
  white-space: normal;
}
.navbar-toggler {
  margin-right: -15px;
  border: none;
  display: flex;
  align-items: flex-end;
}
.navbar-title {
  margin-right: 15px;
  color: var(--darkred);
}
.navbar-toggler-1, .navbar-toggler-2, .navbar-toggler-3 {
  width: 30px;
  height: 3px;
  display: block;
  transition: all 0.5s;
  background: var(--darkred);
}
.navbar-toggler-1 {
  -webkit-transform: rotate(405deg);
  -ms-transform: rotate(405deg);
  -o-transform: rotate(405deg);
  transform: rotate(405deg);
}
.navbar-toggler-2 {
  opacity: 0;
}
.navbar-toggler-3 {
  -webkit-transform: rotate(-405deg);
  -ms-transform: rotate(-405deg);
  -o-transform: rotate(-405deg);
  transform: rotate(-405deg);
  margin-bottom: 7.5px;
}
.navbar-toggler-1, .navbar-toggler-2 {
  margin-bottom: -3px;
}
.navbar-toggler.collapsed .navbar-toggler-1, .navbar-toggler.collapsed .navbar-toggler-3 {
  -webkit-transform: rotate(0);
  -ms-transform: rotate(0);
  -o-transform: rotate(0);
  transform: rotate(0);
}
.navbar-toggler.collapsed .navbar-toggler-1, .navbar-toggler.collapsed .navbar-toggler-2 {
  margin: 0 0 5px;
}
.navbar-toggler.collapsed .navbar-toggler-3 {
  margin: 0 0 0;
}
.navbar-toggler.collapsed .navbar-toggler-2 {
  opacity: 1;
}
.nav-is-toggled .nav-drill {
  transform: translateX(0);
}
.nav-is-toggled::after {
  opacity: 1;
  visibility: visible;
}
.region-primary-menu {
  width: 100%;
}
#block-pasiodesign-main-navigation ul.navbar-nav {
  justify-content: space-between;
  padding: 15px 0;
}
.navbar-collapse {
  margin: 15px 0 0;
  background-color: var(--green);
}
.navbar-expand-xl .navbar-nav .nav-link {
  padding: 10px 15px;
  position: relative;
  font-weight: 600;
}
.dropdown-menu {
  background-clip: border-box;
  border: none;
  background-color: transparent;
	z-index: 33333;
}
.dropdown-menu .nav-item.nav-link {
  padding: 10px 30px;
}
.navbar-light .navbar-nav .nav-link:hover, .navbar-light .navbar-nav .nav-link:focus {
  color: var(--darkred);
}
.navbar-light .navbar-nav .show > .nav-link, .navbar-light .navbar-nav .active > .nav-link, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .nav-link.active {
  color: var(--darkred);
}
.page-node-type-gedenksteine .gedenksteine,
.nav-item.nav-link.active.is-active {
  background: var(--red);
  color: #fff !important;
}
.nav-item.nav-link:hover {
  background: var(--reddish);
}
.navbar-nav .dropdown-toggle::after {
  float: none;
}
@media (min-width: 576px) {
  .navbar {
    justify-content: space-between;
    padding: 30px;
  }
  .navbar-collapse {
    margin: 15px 0 0;
  }
  .navbar-brand {
    max-width: 75%;
  }
  .navbar-nav .nav-link {
    padding: 10px 30px;
  }
  .dropdown-menu .nav-item.nav-link {
    padding: 10px 45px;
  }
}
@media (min-width: 768px) {
  .navbar {
    padding: 30px 50px;
  }
}
@media (min-width: 992px) {}
@media (min-width: 1200px) {
  .navbar {
    padding: 25px 80px;
    flex-direction: column;
    align-items: flex-start;
  }
  .navbar-collapse {
    margin: 0 15px;
    background-color: transparent;
  }
  #block-pasiodesign-main-navigation ul.navbar-nav {
    justify-content: flex-start;
	flex-direction: row;
	margin: 0;
  }
	.navbar-expand-xl .navbar-collapse {
	margin: 0 -15px;
	}
	.navbar-expand-xl .navbar-nav .dropdown-menu {
		background: #fff;
	}	
	.navbar-expand-xl .navbar-nav .dropdown-menu .nav-link {
		padding: 10px 15px;
	}
}